Class | SOAP::StreamHandler::ConnectionData
In: | soap/streamHandler.rb
Parent: | Object

### Methods

new

### Attributes

is_fault | [RW] |
receive_contenttype | [RW] |
receive_string | [RW] |
send_contenttype | [RW] |
send_string | [RW] |
soapaction | [RW] |

### Public Class methods

new(send_string = nil)

[Source]

    # File soap/streamHandler.rb, line 33
        def initialize(send_string = nil)
          @send_string = send_string
          @send_contenttype = nil
          @receive_string = nil
          @receive_contenttype = nil
          @is_fault = false
          @soapaction = nil
        end

[Validate]